CUTECOM(1)

NAME
cutecom - graphical serial terminal.

SYNOPSIS
cutecom

DESCRIPTION
CuteCom is a graphical serial terminal, like minicom. It is aimed mainly at hardware developers or other people who need a terminal to talk to their devices. It features a lineoriented interface instead of character-oriented, xmodem, ymodem, zmodem support (requires the lrzsz package) and hexadecimal input and output among other things.

OPTIONS
CuteCom doesn't really have any command-line options.

SEE ALSO
minicom(1), sz(1).

AUTHOR
CuteCom was written by Alexander Neundorf <neundorf@kde.org>.

This manual page was written by Roman I Khimov <roman@khimov.ru>, for the Debian project (but may be used by others).